This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 849464 - [abrt] control-center-3.4.2-1.fc17: dun_cleanup: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: dun_cleanup: Process /usr/bin/gnome-contr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:4738d2cc57a112443a5b340c4e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 12:45 EDT by Juan León
Modified: 2013-07-31 18:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:24:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.80 KB, text/plain)
2012-08-19 12:45 EDT, Juan León
no flags Details
File: xsession_errors (6.04 KB, text/plain)
2012-08-19 12:45 EDT, Juan León
no flags Details
File: maps (91.84 KB, text/plain)
2012-08-19 12:45 EDT, Juan León
no flags Details
File: dso_list (20.42 KB, text/plain)
2012-08-19 12:45 EDT, Juan León
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-08-19 12:45 EDT, Juan León
no flags Details

  None (edit)
Description Juan León 2012-08-19 12:45:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
crash_function: dun_cleanup
executable:     /usr/bin/gnome-control-center
kernel:         3.5.1-1.fc17.x86_64
pid:            16952
pwd:            /home/jleon
remote_result:  NOTFOUND
time:           dom 19 ago 2012 11:38:00 ECT
uid:            1000
username:       jleon
var_log_messages: Aug 19 11:38:02 MegaLaptop abrt[17655]: Saved core dump of pid 16952 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-08-19-11:38:00-16952 (52043776 bytes)

backtrace:      Text file, 28466 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 20906 bytes
maps:           Text file, 94048 bytes
xsession_errors: Text file, 6186 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jleon/2

core_backtrace:
:354ed36600fb030507e910114bb3cf0a29ecbf1e 0x576d - libnma.so -
:354ed36600fb030507e910114bb3cf0a29ecbf1e 0x59b7 - libnma.so -
:354ed36600fb030507e910114bb3cf0a29ecbf1e 0x5a15 - libnma.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4822b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=MegaLaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jleon/keyring-c9SNSa
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jleon
:MAIL=/var/spool/mail/jleon
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jleon/.local/bin:/home/jleon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jleon
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1176
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jleon
:SHLVL=1
:LOGNAME=jleon
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SzmRy6vATg,guid=035360c0c2f15a621c06492c00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jleon
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jleon-Fv3YG0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1181,unix/unix:/tmp/.ICE-unix/1181
:SSH_AUTH_SOCK=/run/user/jleon/keyring-c9SNSa/ssh
:GPG_AGENT_INFO=/run/user/jleon/keyring-c9SNSa/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16952
:DESKTOP_STARTUP_ID=gnome-shell-1401-MegaLaptop-gnome-control-center-7_TIME30380750

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31393                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31393                31393                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jleon/.xsession-errors
:pos:	40760
:flags:	0102002
:2:/home/jleon/.xsession-errors
:pos:	40760
:flags:	0102002
:3:socket:[233458]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[233463]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[234060]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/dev/rfkill
:pos:	0
:flags:	0104002
:12:socket:[255751]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[234660]
:pos:	0
:flags:	02004002
:15:socket:[256817]
:pos:	0
:flags:	02004002
:16:socket:[256820]
:pos:	0
:flags:	02
:17:socket:[256821]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: a57fb171-4630-4226-8043-6e9d11fac1c2
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4787.82
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T8300  @ 2.40GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2400
:Memoria del Sistema: 3947
:Intercambio (swap) del Sistema: 5983
:Vendedor: Hewlett-Packard
:Sistema: HP Compaq 6710b (KQ241LA#ABM) F.15
:Factor de forma: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(5348:5779:4156:12482) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10752:4156:12480) pci, agpgart-intel, HOST/PCI, Compaq 6710b
:(32902:10281:4156:12480) pci, ahci, STORAGE, Compaq 6710b
:(32902:10320:4156:12480) pci, ata_piix, STORAGE, Compaq 6710b
:(32902:10261:4156:12480) pci, None, PCI/ISA, Compaq 6710b
:(32902:10307:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4156:12480) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:1142:4156:12480) pci, yenta_cardbus, PCI/CARDBUS, Compaq 6710b
:(4480:2098:4156:12480) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10290:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10294:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10298:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10754:4156:12480) pci, i915, VIDEO, Compaq 6710b
:(32902:10755:4156:12480) pci, None, VIDEO, Compaq 6710b
:(32902:10303:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12480) pci, snd_hda_intel, MULTIMEDIA, Compaq 6710b
:(32902:10289:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10288:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10292:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10293:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:16937:32902:4096) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN [Kedron] Network Connection
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_megalaptop-lv_root / ext4 4096 4096 12901535 2268107 1612747 3276800 2918247 2918247
:/dev/sda1 /boot ext4 1024 1024 495844 395528 369928 128016 127665 127665
:/dev/mapper/vg_megalaptop-lv_home /home ext4 4096 4096 23915979 19644528 18429655 6078464 6028624 6028624
:
Comment 1 Juan León 2012-08-19 12:45:23 EDT
Created attachment 605517 [details]
File: backtrace
Comment 2 Juan León 2012-08-19 12:45:25 EDT
Created attachment 605518 [details]
File: xsession_errors
Comment 3 Juan León 2012-08-19 12:45:28 EDT
Created attachment 605519 [details]
File: maps
Comment 4 Juan León 2012-08-19 12:45:30 EDT
Created attachment 605520 [details]
File: dso_list
Comment 5 Juan León 2012-08-19 12:45:32 EDT
Created attachment 605521 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 17:23:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:25:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.